[Bug 491882] New: openssh-hpn provides dependencies for openssh-askpass and openssh-askpass-gnome

Show replies by date

4264
Age (days ago)
4991
Last active (days ago)

bugs@lists.opensuse.org

12 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla_noreply@novell.com